[QRCODEGENERATOR_P0RTUGUESE]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Ficheiro"
FrmMain.MenOpen="Abrir"
FrmMain.MenSave="Guardar"
FrmMain.MenSaveAs="Guardar como..."
FrmMain.MenGenerate="Gerar"
FrmMain.MenExit="Sair"

FrmMain.MenEdit="Editar"
FrmMain.MenCut="Cortar"
FrmMain.MenCopy="Copiar"
FrmMain.MenPaste="Colar"
FrmMain.MenSelectAll="Seleccionar tudo"

FrmMain.MenImage="Imagem"
FrmMain.MenImageCopy="Copiar"
FrmMain.MenImageSaveToFile="Guardar para ficheiro"

FrmMain.MenUsage="Utilização"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licença"
FrmMain.MenReadMe="Alterações"

FrmMain.LblText="Entrada de texto:"
FrmMain.LblPixelWidth="Largura em píxeis:"
FrmMain.LblForegroundColor="Cor de 1º plano:"
FrmMain.LblBackgroundColor="Cor de fundo:"
FrmMain.LblErrorCorrectionLevel="Nível de correcção de erros:"
FrmMain.LblEncodingMode="Modo de codificação:"
FrmMain.ChkCaseSensitive="Sensível a Maiúsculas/minúsculas"
FrmMain.LblImageOutput="Saída da imagem:"

FrmMain.m_aTextFilter="Ficheiros texto(*.TXT)|*.txt|All files(*.*)|*.*||"
FrmMain.m_aImageFilter="Ficheiros BMP(*.BMP)|*.bmp|Ficheiros JPEG(*.jpg)|*.jpg|Ficheiros GIF(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"